<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SLInflow extends Model
{
    protected $table = 'sl_inflow';

    protected $fillable = [
        'order_id',
        'levy',
        'status'
    ];

    protected $casts = [
        'levy' => 'float'
    ];

    public function order()
    {
        return $this->belongsTo(Order::class);
    }
}